.header {
    display: flex;
    align-items: center;
    background: #143c8d;
    color: #143c8d;
    justify-content: space-between;
}

.header a {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.header .logo {
    max-height: 32px;
}
